@font-face {
    font-family: "IranYekan";
    src: url("/assets/fonts/IRANYekan.ttf") format("truetype");
}
body {
    font-family:"IranYekan";
    background:#212121
    
}
div.card{
    background:#212121

}
li{
    background:#212121 !important;

}
ul{
    border:red !important
}
button{
    padding-bottom: 2.8rem !important
}
i.edit-item {
    color:#60DBFB!important;
    align-self:left;
}
strong{
    color:white
}
em{
    color:white
}

.nav-color{
    background:#20232A

}
h5{
    color:#60DBFB
}

button  {
    font-family:"IranYekan"
}


* {
    font-family:"IranYekan"
}

#btn{
    margin:.3rem
}
@media (min-width: 320px) and (max-width: 480px) {
  
    h5.center-align{
        font-size:1.25rem
    }
    #btn{
        margin:.5rem;
    }
    
  }